.information_box_add_button{display:block !important;}

html, body{
	width:100%;
	max-width: 100%;
	background-color:#fff;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background:#fff;
	font-family:'Lato';
	color:#333333;
	font-size:14px;
	line-height:1.7;
	color:#666666;
}

.gallery-image-wrapper{
	height: 200px;
	position: relative;
	overflow: hidden;
	margin:15px 0;
}
.gallery-image{
	height: 100%;
	width: 100%;
	background-size: cover;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	overflow: hidden;
	transition: all 500ms ease ;
	-webkit-transition: all 500ms ease ;
	-moz-transition: all 500ms ease ;
	
}

.barnc a img{
	width: 250px!important;
	margin: 0 auto;
	display: block;
}

#menu li.parent ul{
	display: none;
    position: absolute;
    z-index: 1000;
    background-color: white;
    text-align: left;
    box-shadow: 0px 0px 23px -4px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 23px -4px rgba(0,0,0,0.6);
}
#menu li.parent li{
	padding: 6px 0;
	display: block;
}
#menu li.parent li a{
	text-transform: capitalize;
}
#menu li.parent:hover ul{
	display: block;
}
#menu li.parent:hover li.hidden{
	display: block !important;
	visibility: visible !important;
}


.gallery-image:hover{
	transform: scale(1.2);
}
#content {text-align:left; padding:15px 10px;}
#content p, #content ul{font-size:13px;}
#content ul {margin-left:35px; list-style-image:url(../img/arrow.png);}
#content img{display:inline-block;}

.information_box ul {list-style-type:none;}
.information_box img{margin:0 auto !important;}


/* ---- GENERAL ---- */
	h1 {color:#ff6600; text-transform:uppercase; font-size:26px !important; font-weight:600; letter-spacing:1px;}
	h2 {color:#ff6600; text-transform:uppercase; font-size:26px; font-weight:600;}
	h3 {text-transform:uppercase; color:#ff6600; font-size:1.2em !important; margin-top:0px;}
	h4 {text-transform:uppercase; font-size:14px; font-weight:600; letter-spacing:1px;}
	h5 {}
	h6 {}
	p {margin-top:15px;font-size:14px; color:#666666;}
	p strong{color:#ff6600;}

#content-wrapper {margin-top:-35px;}
table, tbody, tr, td {border-top:none !important;}
	
hr {padding:1px; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb;}



#cookie-info a {
color: #cb6206;
}

	
/* ---- HEADER ---- */
.page{
	position: relative;
}
#content-inner .page a.edit_page, #content-inner .information_box_actions a.edit{
	z-index: 100;
}
.hidden-xs {
	z-index:999;
}

#menu{
	text-align: center;
}

@media(min-width:768px){
	#menu {
		margin-left: 125px;
	}
}

#logotype {z-index:500; margin: 0px 0px; position: absolute; width: 50%;
	float:right;
	right: 0;
}

#logotype img {
    margin: 0 15px;
    max-height: 150px;
    position: absolute;
    right: 0;
}


nav ul {padding-bottom:15px;}
nav ul li{
	display: inline-block;
	padding:20px 0px;
	margin:0px 20px;
	
}

nav ul li a { font-family:'Lato'; font-weight:700; color:#666666; text-transform:uppercase; font-size:14px;}
nav ul li.current.active {color:#444444; border-top:5px solid #486089;}


/* ---- MOBILE MENU ---- */

#toggle_menu {
	margin-top: 30px!important;
}

#toggle_menu  li {padding:3px;}
#toggle_menu li a {
 	color:#666;
	text-transform:uppercase;
	font-family:'Lato';
	font-weight:700;
	padding-left:0px;
}
#toggle_menu li li a {text-transform:none; font-size:12px;}

#toggle_menu .menu li.current.active {border-bottom:2px dotted #e5e5e5;}
#toggle_menu .menu li.current.active > a { color:#0059B5;}

.shifter-handle {
	z-index:600 !important;
}


/* ---- SIDE MENU ---- */
#side_menu {margin-bottom:15px;}
#side_menu li {padding:5px 0px; border-bottom:1px solid #ebebeb;}
#side_menu a {text-transform:uppercase; font-weight:500; color:#666666; padding-left:10px }
#side_menu li.current.active {border-left:3px solid #7688a7;}
#side_menu li.current.active>a {color:#111;}
#content {position:unset;}

#side_menu li ul {background:#f8f8f8;}
#side_menu ul ul li {border-left:3px solid #f8f8f8;}
#side_menu ul ul li.current.active {background:#FFF;}
#side_menu ul li.current.parent>a {color:#111;}
#side_menu ul li.current.parent {border-bottom:none;}
#side_menu li ul a{padding-left:25px; text-transform:none;}


/* ---- SLIDESHOW ----- */
#slideshow-wrapper {position:relative; top:-30px;}
#slideshow-wrapper img {width:100% !important; min-height:50px;}
#slideshow-wrapper .description {width: 100%; position: relative; bottom: 10%; left: 50%; transform: translate(-50%, 30%);}
#slideshow-wrapper .description h2 span {color:#ff6600!important; font-size:16px!important; font-family: Calibri, sans-serif!important; text-align:center!important; display: table !important; margin: 0 auto !important;background-color: #fff!important; padding: 15px!important; }


td {display:block; float:left;}

#footer {margin-bottom:15px; text-align:center;}
.footer-row{background:url(../img/footer_shadow.png) top center no-repeat; padding-top:15px;}
.footer-row{font-size:13px; color:#666666;}
.footer-row ul {display:inline; margin:10px 5px; list-style-type:none;}


/* ---- STARTPAGE ---- */
.rot, .rita, .delbet {border:1px solid #ddd; margin:50px 0px;}
.rot img, .rita img, .delbet img {margin-top:-35px !important; margin-bottom:-35px !important;}


/* ---- GALLERY ---- */
#wrapper_gallery img {max-height:75px; margin:5px;
    padding: 3px;
    box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.3);
    border-radius: 3px;
}

#wrapper_gallery img:hover {opacity:0.7;}


/* --- CONTACT --- */

#content-wrapper[data-type=page-5-215]{background:#FFF;}

.page[data-type=page-6-215] td {width:100%;}
.page[data-type=page-6-215] ul {list-style-image:none !important;}

#contact_form {
	width:100%;
	background:url(../img/contact_header.png) top center no-repeat #3b5176;
	background-size:contain;
	color:#FFF;
	text-align:left;
	display:inline-block;
	border-radius:5px;
	padding:15px 15px;
	font-size:13px;

}
::-moz-placeholder {color:#888;}
#contact-form input, #contact-form textarea{
	width:100%;
	padding:6px;
	margin-top:15px;
	font-family:'Lato';
	background:#FFF;
	border-radius:1px;
	border:none;
}
#contact-form input:first-child {margin-top:30px;}
#contact-form input:focus ,#contact-form textarea:focus {} 
#contact-form input[type=submit] {
	font-size:14px;
	color:#FFF;
	border-radius:3px;
	padding:3px;
	border:0 !important;
	
	background: #161d29; /* Old browsers */
	background: -moz-linear-gradient(top,  #161d29 0%, #161d29 50%, #0a0e0a 51%, #0a0809 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#161d29), color-stop(50%,#161d29), color-stop(51%,#0a0e0a), color-stop(100%,#0a0809)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #161d29 0%,#161d29 50%,#0a0e0a 51%,#0a0809 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #161d29 0%,#161d29 50%,#0a0e0a 51%,#0a0809 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #161d29 0%,#161d29 50%,#0a0e0a 51%,#0a0809 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #161d29 0%,#161d29 50%,#0a0e0a 51%,#0a0809 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161d29', endColorstr='#0a0809',GradientType=0 ); /* IE6-9 */

}

textarea {height:170px;}
#contact-form-sent {text-align:center;}


#wrapper.page-6 .page ul {display:inline; float:left; margin:10px 10px; list-style-type:none;}

@media (max-width: 550px){
.footer-row ul {display:block; float:none; padding-bottom:15px; border-bottom:1px dotted #ebebeb;}
#logotype {max-width:120px; margin-left:50px;}

}
@media (min-width: 768px){
	#logotype{
		position: relative;
		float:left;
	}
	#logotype img{
		right:inherit;
	}
.flexslider  {margin:0px;}
.slideshow-image .col-sm-12 {padding:0px !important; background:black; width:100%;}
.page[data-type=page-6-215] {width:56%; float:left;}
.page[data-type=page-6-215] iframe {height:200px;}
#contact_form {float:right; max-width:317px; margin-top:80px; }
#slideshow-wrapper .description {position:absolute; transform: translate(-50%, 0%);}
#slideshow-wrapper .description h2 span {font-size:30px!important;}




h1 {font-size:28px !important;}
h3 {font-size:18px !important;}

#side_menu a {font-size:12px; padding-left:3px;}
#footer {text-align:left;}
.footer-row ul {float:left; }
/* ---- GALLERY ---- */
#wrapper_gallery img {max-height:158px; margin:10px;}

}
	
@media (min-width: 992px){
#footer  td{width:25%;}
.footer-row ul {margin:10px 45px;}
#content p, #content ul{font-size:16px;}
#side_menu a {font-size:12px; letter-spacing:1px; padding-left:2px;}
#contact_form {float:right; max-width:330px; margin-top:80px; margin-right:80px;}
#slideshow-wrapper .description h2 span {font-size:40px!important;}



}
@media (min-width: 1092px){
.page[data-type=page-6-215] iframe {height:275px;}

}
@media (min-width: 1200px){
#side_menu a {font-size:13px; letter-spacing:1px; padding-left:5px;}
.page[data-type=page-6-215] iframe {height:300px;}
#contact_form {margin-top:95px;}
#content p, #content ul{font-size:15px;}
#slideshow-wrapper .description h2 span {font-size:50px!important;}

}

@media (min-width: 1250px){
	}
